Bad philosophy!
In that case, revert the Qt port back to the previous working Qt 3.1 port
ASAP and fix it in the meantime.

Actually, he said he used the package off of the freebsd website to reinstall the older version and by doing that he's up and running again. So he's good there. Myself, I haven't had this issue with QT to date. It's installed and upgraded fine for me. But then again I've been lucky so far too. No major issues at all with KDE...yet. (*crosses fingers*)


_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to